taxonomies:
  font_classification:
    -
      vid: font_classification
      tid: '22'
      langcode: en
      name: display
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 1b9cbc06-509b-42ef-ba7e-19dd7f358a96
    -
      vid: font_classification
      tid: '18'
      langcode: en
      name: handwriting
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 17446f80-8d34-40cc-ab9f-3fee7f30131c
    -
      vid: font_classification
      tid: '27'
      langcode: en
      name: monospace
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: e63ab54f-3b7c-43f7-8976-e4eb9cd2a966
    -
      vid: font_classification
      tid: '25'
      langcode: en
      name: sans-serif
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: cfc59272-4e7b-440f-9c24-8121e1c52e39
    -
      vid: font_classification
      tid: '20'
      langcode: en
      name: serif
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: bfa6bbb4-f657-4792-b1e1-bdd312d33b2c
  font_designer: {  }
  font_foundry: {  }
  font_tags: {  }
  languages_supported:
    -
      vid: languages_supported
      tid: '36'
      langcode: en
      name: arabic
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b72925ad-f146-407a-bcdc-20482a2261bd
    -
      vid: languages_supported
      tid: '38'
      langcode: en
      name: bengali
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: bbcb58af-f539-4772-8d19-4ce83a12ec07
    -
      vid: languages_supported
      tid: '23'
      langcode: en
      name: cyrillic
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 15fd35d0-d4d2-47b5-8cb7-0b38b010e762
    -
      vid: languages_supported
      tid: '28'
      langcode: en
      name: cyrillic-ext
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: bcd62403-9959-4483-902f-9681788fc5b4
    -
      vid: languages_supported
      tid: '24'
      langcode: en
      name: devanagari
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 9ed74df8-ef09-4d47-aea0-57418a94eef8
    -
      vid: languages_supported
      tid: '30'
      langcode: en
      name: greek
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 21846484-5884-4b22-999a-98533b6414fc
    -
      vid: languages_supported
      tid: '29'
      langcode: en
      name: greek-ext
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: c1cdc43c-8afe-48ec-b7a9-780edabfd4aa
    -
      vid: languages_supported
      tid: '35'
      langcode: en
      name: gujarati
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: ed42df9e-892e-48c1-beee-8295416bdf05
    -
      vid: languages_supported
      tid: '26'
      langcode: en
      name: hebrew
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 47ed109d-312b-455e-8c24-c807926818f1
    -
      vid: languages_supported
      tid: '34'
      langcode: en
      name: khmer
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 2c9dc05b-e70d-4fd9-93f8-9dbc6d2203b7
    -
      vid: languages_supported
      tid: '19'
      langcode: en
      name: latin
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 6588e67a-2c28-42c1-98f1-30d72cac6328
    -
      vid: languages_supported
      tid: '21'
      langcode: en
      name: latin-ext
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 60db99f2-0b1f-45ff-be70-1e724afe1b2f
    -
      vid: languages_supported
      tid: '37'
      langcode: en
      name: tamil
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 24723779-acc7-4740-8731-cfe9abad6ff5
    -
      vid: languages_supported
      tid: '33'
      langcode: en
      name: telugu
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 32e2210b-7dc5-4772-b826-a0c6b8da3a51
    -
      vid: languages_supported
      tid: '31'
      langcode: en
      name: thai
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: df366265-aa5a-43a2-a2cf-bd67fe469b71
    -
      vid: languages_supported
      tid: '32'
      langcode: en
      name: vietnamese
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 9a74d5e1-e5d1-46c8-9aa0-280e7c1ac53f
  mt_brands_tags:
    -
      vid: mt_brands_tags
      tid: '43'
      langcode: en
      name: 'Client Five'
      description__value: null
      description__format: null
      weight: '4'
      parent: '0'
      uuid: 34ae63bd-2824-4ddd-8e32-cedd84be8302
    -
      vid: mt_brands_tags
      tid: '42'
      langcode: en
      name: 'Client Four'
      description__value: null
      description__format: null
      weight: '3'
      parent: '0'
      uuid: c9b6ca17-b0f8-4178-91f7-32fbb0ce8b5d
    -
      vid: mt_brands_tags
      tid: '39'
      langcode: en
      name: 'Client One'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b052b46c-bda8-48bf-a35f-00687384afd8
    -
      vid: mt_brands_tags
      tid: '44'
      langcode: en
      name: 'Client Six'
      description__value: null
      description__format: null
      weight: '5'
      parent: '0'
      uuid: 04ee5e52-5300-4859-b48e-4609ebcd0ba8
    -
      vid: mt_brands_tags
      tid: '41'
      langcode: en
      name: 'Client Three'
      description__value: null
      description__format: null
      weight: '2'
      parent: '0'
      uuid: 433bb115-cce4-44b9-bd8d-34aa178172a5
    -
      vid: mt_brands_tags
      tid: '40'
      langcode: en
      name: 'Client Two'
      description__value: null
      description__format: null
      weight: '1'
      parent: '0'
      uuid: e6a2ab14-ce7a-46ae-b0d3-16e21f45af73
  mt_collections:
    -
      vid: mt_collections
      tid: '49'
      langcode: en
      name: 'Product Group Five'
      description__value: null
      description__format: null
      weight: '4'
      parent: '0'
      uuid: fce54a0e-6e1b-4dd5-aa69-86842913d02e
    -
      vid: mt_collections
      tid: '48'
      langcode: en
      name: 'Product Group Four'
      description__value: null
      description__format: null
      weight: '3'
      parent: '0'
      uuid: 586c6ebe-883f-4488-920e-f431c49a3b03
    -
      vid: mt_collections
      tid: '45'
      langcode: en
      name: 'Product Group One'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 874b35fb-8f85-4ad4-8d53-79c7d3d41d27
    -
      vid: mt_collections
      tid: '50'
      langcode: en
      name: 'Product Group Six'
      description__value: null
      description__format: null
      weight: '5'
      parent: '0'
      uuid: f6dab62e-a808-46b8-9c41-2d2582f1c2c5
    -
      vid: mt_collections
      tid: '47'
      langcode: en
      name: 'Product Group Three'
      description__value: null
      description__format: null
      weight: '2'
      parent: '0'
      uuid: 7685b74e-7da4-41cf-9ea3-0100a3337f07
    -
      vid: mt_collections
      tid: '46'
      langcode: en
      name: 'Product Group Two'
      description__value: null
      description__format: null
      weight: '1'
      parent: '0'
      uuid: 0b62da18-3694-4e0a-8145-ed9e61016591
  mt_product_tags:
    -
      vid: mt_product_tags
      tid: '14'
      langcode: en
      name: 'Product Tag 1'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: c3aabfb7-7853-4b2d-89d2-0c89f4497165
    -
      vid: mt_product_tags
      tid: '15'
      langcode: en
      name: 'Product Tag 2'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 54340fd6-08b2-43c4-b81e-fadad2e107b8
    -
      vid: mt_product_tags
      tid: '16'
      langcode: en
      name: 'Product Tag 3'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 2d8bf3b1-bb2f-4b5d-8c6c-17acd4a12f68
    -
      vid: mt_product_tags
      tid: '17'
      langcode: en
      name: 'Product Tag 4'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 7dbfd86c-810d-412a-95f3-621e49918826
  mt_service_tags:
    -
      vid: mt_service_tags
      tid: '1'
      langcode: en
      name: 'Service Category 1'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 3dfe0579-10d1-4032-bdaf-d82ba4a3fc3e
    -
      vid: mt_service_tags
      tid: '2'
      langcode: en
      name: 'Service Category 2'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 6e5870ce-2848-4d1b-b084-cfedf1fb81c0
    -
      vid: mt_service_tags
      tid: '3'
      langcode: en
      name: 'Service Category 3'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 56f4cb3e-964e-4398-b2a8-150b66be77a2
    -
      vid: mt_service_tags
      tid: '4'
      langcode: en
      name: 'Service Category 4'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 011ff77d-0dd2-4eb2-87cb-33f9fcba12e4
  mt_showcase_tags:
    -
      vid: mt_showcase_tags
      tid: '5'
      langcode: en
      name: 'Showcase tag 1'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 1c9d0b08-8a81-4bb6-9faf-8375c6db31a3
    -
      vid: mt_showcase_tags
      tid: '6'
      langcode: en
      name: 'Showcase tag 2'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: bce0b73c-3dcf-4b02-af01-28432840d5a8
    -
      vid: mt_showcase_tags
      tid: '7'
      langcode: en
      name: 'Showcase tag 3'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b6dfc297-75d4-405a-bdb6-5266d0c45065
    -
      vid: mt_showcase_tags
      tid: '8'
      langcode: en
      name: 'Showcase tag 4'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 631d3d8a-8b63-4100-baed-d4be5f4e405c
  tags:
    -
      vid: tags
      tid: '10'
      langcode: en
      name: 'Long Tag 4'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 43ffe258-c96e-4f55-9089-eed6971ec743
    -
      vid: tags
      tid: '13'
      langcode: en
      name: 'Longer Tag 2'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: e3093a51-03f7-48da-81a3-37d5b75d3ef4
    -
      vid: tags
      tid: '12'
      langcode: en
      name: 'Tag 1'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 6fcdb757-4f55-48c5-be9e-7f3e43491d8f
    -
      vid: tags
      tid: '11'
      langcode: en
      name: 'Tag 5'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 6395bc3b-1234-4bd1-b0ad-270c6fcc0b99
    -
      vid: tags
      tid: '9'
      langcode: en
      name: 'Very Long Tag 3'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 6c73c62e-49e4-45cc-93de-45835e851761
menus:
  -
    menu_name: main
    title: Buying
    parent: null
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-49'
    langcode: en
    uuid: 89b411ed-93a6-4274-890b-00c1524e9369
  -
    menu_name: main
    title: 'Range cooking'
    parent: null
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-48'
    langcode: en
    uuid: d0333d0d-2899-4dfe-aa36-0a15b3a3881d
  -
    menu_name: main
    title: Products
    parent: null
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-47'
    langcode: en
    uuid: 448a9930-af74-4408-8d4f-f713946a2869
  -
    menu_name: main
    title: Blog
    parent: null
    uri: 'internal:/articles'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-46'
    langcode: en
    uuid: 0ecb7f78-9020-4881-b892-ad41c389f5f6
  -
    menu_name: main
    title: 'Cookers Buyers Guide'
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: en
    uuid: 8f7b6a8e-1419-4b79-bfdc-df29b1f60225
  -
    menu_name: main
    title: Cooking
    parent: null
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '0'
    langcode: en
    uuid: 92ce23a8-2403-4750-9f44-b957ef9a28f9
  -
    menu_name: main
    title: 'Creating the perfect kitchen'
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: en
    uuid: 3305a6c4-64e5-4edd-9315-314873845059
  -
    menu_name: main
    title: 'Sink & Tap Buyers Guide'
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: en
    uuid: b203a3b9-b3ef-4f82-94fb-4c779b6b3796
  -
    menu_name: main
    title: Events
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: en
    uuid: a2b05819-10e1-4eb9-aae4-9fdf9f601942
  -
    menu_name: main
    title: 'Falcon cookery schools'
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-46'
    langcode: en
    uuid: 91113444-ad57-4872-b58c-dede2991b7db
  -
    menu_name: main
    title: 'Introducing all new Induction'
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-45'
    langcode: en
    uuid: 8f9689ab-4dc2-4af8-a7d4-46e5ba03e937
  -
    menu_name: main
    title: 'Rangemaster inspiration (Gallery)'
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-44'
    langcode: en
    uuid: 64f9b49f-c497-423c-a567-c453b60b1425
  -
    menu_name: main
    title: 'Rangemaster Product/Stockist locator '
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-43'
    langcode: en
    uuid: eb711184-442e-48f3-953a-95670473d91d
  -
    menu_name: main
    title: 'Premier Partner Stockist'
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-42'
    langcode: en
    uuid: 0206221c-d294-4460-9f4b-f4e9ab71aee5
  -
    menu_name: main
    title: 'Pre-installation information '
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-41'
    langcode: en
    uuid: 794a2bde-04b8-4d00-b5af-fba21c8c2be7
  -
    menu_name: main
    title: 'Product videos '
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-40'
    langcode: en
    uuid: 285765de-4a6a-40ae-84b7-d9b3911a4801
  -
    menu_name: main
    title: 'Product Selector '
    parent: 'menu_link_content:89b411ed-93a6-4274-890b-00c1524e9369'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-39'
    langcode: en
    uuid: ed5f87e6-b429-4af6-8102-8303e5d4e45e
  -
    menu_name: main
    title: Rangemaster
    parent: 'menu_link_content:d0333d0d-2899-4dfe-aa36-0a15b3a3881d'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: en
    uuid: cb9a22c8-72ae-47eb-80fb-ef53076ca45d
  -
    menu_name: main
    title: 'Falcon Series'
    parent: 'menu_link_content:d0333d0d-2899-4dfe-aa36-0a15b3a3881d'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: en
    uuid: 3ce1b4eb-d103-448a-8cc0-47283ac73bff
  -
    menu_name: main
    title: 'Range cookers'
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-63'
    langcode: en
    uuid: f6f1e659-f899-4738-948c-ac8d4540441c
  -
    menu_name: main
    title: 60cm
    parent: 'menu_link_content:1f9b1879-490b-4962-93ce-23a5bba15b9c'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-62'
    langcode: en
    uuid: 2b98038f-1933-404a-8b27-d3ba917ca815
  -
    menu_name: main
    title: 90cm
    parent: 'menu_link_content:f6f1e659-f899-4738-948c-ac8d4540441c'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: en
    uuid: 2dd3c1a3-1585-44a0-976c-37519bfdf5a9
  -
    menu_name: main
    title: 100cm
    parent: 'menu_link_content:f6f1e659-f899-4738-948c-ac8d4540441c'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: en
    uuid: e12f9eed-f50f-4ef4-aeeb-5d52e2ae72cf
  -
    menu_name: main
    title: 110cm
    parent: 'menu_link_content:f6f1e659-f899-4738-948c-ac8d4540441c'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: en
    uuid: 678d7172-4698-4fb1-ad31-d7cafd910440
  -
    menu_name: main
    title: 'Dual Fuel'
    parent: 'menu_link_content:f6f1e659-f899-4738-948c-ac8d4540441c'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-46'
    langcode: en
    uuid: 9a744060-aeb7-4e52-b236-f58746d3a897
  -
    menu_name: main
    title: Induction
    parent: 'menu_link_content:f6f1e659-f899-4738-948c-ac8d4540441c'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-45'
    langcode: en
    uuid: 880d6986-2703-417b-8f14-7f4ace533f79
  -
    menu_name: main
    title: Ceramic
    parent: 'menu_link_content:f6f1e659-f899-4738-948c-ac8d4540441c'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-44'
    langcode: en
    uuid: 672e3a65-229c-4085-a73a-d9057eecf656
  -
    menu_name: main
    title: 'All Gas'
    parent: 'menu_link_content:f6f1e659-f899-4738-948c-ac8d4540441c'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-43'
    langcode: en
    uuid: 1fd8470b-ff01-49ca-8a05-084edbbe1218
  -
    menu_name: main
    title: 'Hoods & Splashbacks'
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-60'
    langcode: en
    uuid: 447058af-0d0d-45d5-a806-483001eed910
  -
    menu_name: main
    title: Hoods
    parent: 'menu_link_content:447058af-0d0d-45d5-a806-483001eed910'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-50'
    langcode: en
    uuid: 7ab73f88-b1da-4549-9799-8c4fc7691bb1
  -
    menu_name: main
    title: Splashbacks
    parent: 'menu_link_content:447058af-0d0d-45d5-a806-483001eed910'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: en
    uuid: daef8a4a-42d9-48a7-8410-c433f52cc007
  -
    menu_name: main
    title: 'Built-in appliances'
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-62'
    langcode: en
    uuid: a57f4e84-f54f-4a36-9dce-6273a75caaed
  -
    menu_name: main
    title: 'Built-in Ovens'
    parent: 'menu_link_content:a57f4e84-f54f-4a36-9dce-6273a75caaed'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: en
    uuid: 0cbc0d8a-29d6-4b7a-821d-878f6b1114c9
  -
    menu_name: main
    title: 'Built-in Hobs'
    parent: 'menu_link_content:a57f4e84-f54f-4a36-9dce-6273a75caaed'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: en
    uuid: 317380b6-1d66-42a9-b2b1-699fea59c7ed
  -
    menu_name: main
    title: 'Compact Appliances'
    parent: 'menu_link_content:a57f4e84-f54f-4a36-9dce-6273a75caaed'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: en
    uuid: 9649f372-88ff-49e5-bcdd-7aa0bfb43664
  -
    menu_name: main
    title: 'Integrated Dishwashers'
    parent: 'menu_link_content:a57f4e84-f54f-4a36-9dce-6273a75caaed'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: en
    uuid: dca38792-cedf-4c23-a7c4-1c7c7ad47be4
  -
    menu_name: main
    title: 'Integrated Refrigeration '
    parent: 'menu_link_content:a57f4e84-f54f-4a36-9dce-6273a75caaed'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-46'
    langcode: en
    uuid: 7006c872-55db-45d9-b49e-466e56f4c980
  -
    menu_name: main
    title: Refrigeration
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-61'
    langcode: en
    uuid: f612b66f-8c0e-4e26-92a8-7faa5cf6f80a
  -
    menu_name: main
    title: Sinks
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-59'
    langcode: en
    uuid: a6bd6b23-b9b3-40ab-968f-90b7c78815f6
  -
    menu_name: main
    title: 'Stainless Steel Sinks'
    parent: 'menu_link_content:a6bd6b23-b9b3-40ab-968f-90b7c78815f6'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: en
    uuid: f8bf1c4e-3041-4595-9c33-64db2a0c0568
  -
    menu_name: main
    title: 'Undermount Sinks'
    parent: 'menu_link_content:a6bd6b23-b9b3-40ab-968f-90b7c78815f6'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: en
    uuid: f5555f3e-44f0-4797-b452-a8e63cd76c99
  -
    menu_name: main
    title: 'Granite Sinks'
    parent: 'menu_link_content:a6bd6b23-b9b3-40ab-968f-90b7c78815f6'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: en
    uuid: 93dd682d-3d9f-42d7-9a3b-f2ea95baef30
  -
    menu_name: main
    title: 'Fire-clay Ceramic Sinks'
    parent: 'menu_link_content:a6bd6b23-b9b3-40ab-968f-90b7c78815f6'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: en
    uuid: 6f358aaa-fa0f-49b0-9870-2a0f52d62120
  -
    menu_name: main
    title: 'Taps & Waste Disposers'
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-58'
    langcode: en
    uuid: 291825bf-6715-4f44-8f86-f893e2448b81
  -
    menu_name: main
    title: Krushr
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-57'
    langcode: en
    uuid: 02c46c5e-1b1a-4593-8c55-4835fe2cb3d5
  -
    menu_name: main
    title: U-Line
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-56'
    langcode: en
    uuid: aea14833-ccd3-4468-b2d9-176d74af5d52
  -
    menu_name: main
    title: 'Blog posts'
    parent: 'menu_link_content:0ecb7f78-9020-4881-b892-ad41c389f5f6'
    uri: 'internal:/articles'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: en
    uuid: 401107f9-50c6-4a56-b87a-8d20a199e277
  -
    menu_name: main
    title: Recipes
    parent: 'menu_link_content:92ce23a8-2403-4750-9f44-b957ef9a28f9'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-51'
    langcode: en
    uuid: 7e3fab52-9b19-4077-9111-36485a2ae22c
  -
    menu_name: main
    title: 'Cleaning your Appliance'
    parent: 'menu_link_content:92ce23a8-2403-4750-9f44-b957ef9a28f9'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: en
    uuid: 2af3c70a-c61c-4450-8ef2-915c876b0280
  -
    menu_name: main
    title: 'Cooking tips'
    parent: 'menu_link_content:92ce23a8-2403-4750-9f44-b957ef9a28f9'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: en
    uuid: cb88f2e6-bcb2-4f2d-ab5f-7dd61c144362
  -
    menu_name: main
    title: 'Why Rangemaster'
    parent: null
    uri: 'internal:/node/65'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '0'
    langcode: en
    uuid: 435f4ca4-0c9a-4b91-9fd0-5297c9e0c2c5
  -
    menu_name: main
    title: 'Built from experience'
    parent: 'menu_link_content:435f4ca4-0c9a-4b91-9fd0-5297c9e0c2c5'
    uri: 'internal:/node/64'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-58'
    langcode: en
    uuid: d75335ed-2b47-440e-86f6-663d03690740
  -
    menu_name: main
    title: '10 simple reasons'
    parent: 'menu_link_content:435f4ca4-0c9a-4b91-9fd0-5297c9e0c2c5'
    uri: 'internal:/node/65'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-57'
    langcode: en
    uuid: 49ade65d-9013-47f2-bf3b-3fcc9fc11139
  -
    menu_name: main
    title: 'Why range cooking?'
    parent: 'menu_link_content:435f4ca4-0c9a-4b91-9fd0-5297c9e0c2c5'
    uri: 'internal:/node/66'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-56'
    langcode: en
    uuid: 1b8c7410-f490-4ad4-9876-b66da25135da
  -
    menu_name: main
    title: 'Specialist features'
    parent: 'menu_link_content:435f4ca4-0c9a-4b91-9fd0-5297c9e0c2c5'
    uri: 'internal:/node/67'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-55'
    langcode: en
    uuid: 21f666aa-691b-4b70-9944-190b05e0b55d
  -
    menu_name: main
    title: 'Falcon superior performance'
    parent: 'menu_link_content:435f4ca4-0c9a-4b91-9fd0-5297c9e0c2c5'
    uri: 'internal:/node/69'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-53'
    langcode: en
    uuid: 30cc1eff-530a-4fe1-8563-f6352edb455d
  -
    menu_name: main
    title: 'Testing process'
    parent: 'menu_link_content:435f4ca4-0c9a-4b91-9fd0-5297c9e0c2c5'
    uri: 'internal:/node/70'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-54'
    langcode: en
    uuid: 2fa95519-bc6b-4393-b164-aee126a1f9fa
  -
    menu_name: main
    title: Taps
    parent: 'menu_link_content:291825bf-6715-4f44-8f86-f893e2448b81'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-61'
    langcode: en
    uuid: 2d02cbdb-6fed-4264-b744-a3777bb2e5f0
  -
    menu_name: main
    title: 'Geo 4 in 1 tap'
    parent: 'menu_link_content:291825bf-6715-4f44-8f86-f893e2448b81'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-60'
    langcode: en
    uuid: fbcff07c-ce17-400c-8a4a-146ea556c102
  -
    menu_name: main
    title: 'Waste disposers'
    parent: 'menu_link_content:291825bf-6715-4f44-8f86-f893e2448b81'
    uri: 'internal:#'
    link_title: ''
    description: ''
    enabled: '1'
    expanded: '0'
    weight: '-59'
    langcode: en
    uuid: 1ba8ab8b-6914-4025-ab3e-d99c9296a5fd
  -
    menu_name: main
    title: Cookers
    parent: 'menu_link_content:448a9930-af74-4408-8d4f-f713946a2869'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-64'
    langcode: en
    uuid: 1f9b1879-490b-4962-93ce-23a5bba15b9c
  -
    menu_name: main
    title: 'Freestanding Refrigeration'
    parent: 'menu_link_content:f612b66f-8c0e-4e26-92a8-7faa5cf6f80a'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: en
    uuid: aae77112-30c0-45ae-800e-bf8a306fd560
  -
    menu_name: main
    title: 'Integrated Refrigeration'
    parent: 'menu_link_content:f612b66f-8c0e-4e26-92a8-7faa5cf6f80a'
    uri: 'internal:#'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: en
    uuid: a42fb195-4c43-47ec-aef0-94f5f4420664
blocks:
  -
    info: 'Background Image Block cooker collection'
    langcode: en
    uuid: 40a7669a-9950-4fdf-9cae-c44e2a6c1a95
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '266'
        alt: d
        title: ''
        width: '1386'
        height: '310'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container-fluid
      field_mt_bg_image_opacity:
        value: '80'
      field_mt_bg_image_positioning:
        value: '0'
      field_mt_block_reference:
        target_id: showcasesbanner
  -
    info: 'Range Cooker Collection'
    langcode: en
    uuid: bfb8451c-de9f-474d-86a7-a6fc59b874d4
    bundle: homapage_image_link_type
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<p class=\"text-align-center\">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore aliqua.</p>\r\n"
        summary: ''
        format: full_html
      field_footer_text: null
      field_image_link:
        target_id: '119'
        target_revision_id: '119'
  -
    info: 'Products - Unique Features'
    langcode: en
    uuid: 21063f8d-5397-44d9-aa38-02f5ff7856d0
    bundle: mt_if_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_if:
        target_id: '115'
        target_revision_id: '115'
  -
    info: 'Products - Image Link Block'
    langcode: en
    uuid: 4018da40-39ce-4d71-aa72-5167dc7d2f02
    bundle: homapage_image_link_type
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<p class=\"text-align-center\"><strong><span style=\"font-size:36px;\">Featured products &amp; Services</span></strong></p>\r\n\r\n<p class=\"text-align-center\"><span style=\"font-size:16px;\">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore aliqua.&nbsp;</span></p>\r\n\r\n<p class=\"text-align-center\">&nbsp;</p>\r\n"
        summary: ''
        format: full_html
      field_footer_text:
        value: "<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n"
        format: full_html
      field_image_link:
        target_id: '109'
        target_revision_id: '109'
  -
    info: 'Featured products & services bottom images'
    langcode: en
    uuid: 2ee474ea-5996-49d8-b14b-91286afe5947
    bundle: homapage_image_link_type
    revision_id: null
    rev_id_current: null
    fields:
      body: null
      field_footer_text: null
      field_image_link:
        target_id: '101'
        target_revision_id: '101'
  -
    info: 'Homepage - Image Link Block'
    langcode: en
    uuid: 319a193b-cc8b-4f53-a2a1-5827e88613a2
    bundle: homapage_image_link_type
    revision_id: null
    rev_id_current: null
    fields:
      body: null
      field_footer_text: null
      field_image_link:
        target_id: '95'
        target_revision_id: '95'
  -
    info: 'Featured products & Services'
    langcode: en
    uuid: 4fac019a-ed9b-4eb3-bd78-c7bbc24eadcc
    bundle: big_bg_image_and_text
    revision_id: null
    rev_id_current: null
    fields:
      field_footer_text: null
      field_header_text:
        value: "<p class=\" text-align-center\">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod<br />\r\ntempor incididunt ut labore et dolore aliqua.</p>\r\n"
        summary: ''
        format: raw_html
      field_link_bg_image_text:
        uri: 'internal:#'
        title: ''
        options: {  }
      field_mt_background_image:
        target_id: '222'
        alt: ''
        title: ''
        width: '1386'
        height: '589'
      field_position:
        value: right
      field_text_bg_image:
        value: "<h3><strong>Why choose Rangemaster? </strong></h3>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam</p>\r\n\r\n<p><a class=\"btn btn-text-big-bg\" href=\"#\">FIND OUT MORE &gt;</a></p>"
        summary: ''
        format: raw_html
  -
    info: 'Big bang'
    langcode: en
    uuid: 5daf6bfe-925c-4959-9c67-bcf1f30b254a
    bundle: big_bg_image_and_text
    revision_id: null
    rev_id_current: null
    fields:
      field_footer_text: null
      field_header_text: null
      field_link_bg_image_text:
        uri: 'internal:#'
        title: ''
        options: {  }
      field_mt_background_image:
        target_id: '221'
        alt: ''
        title: ''
        width: '1386'
        height: '584'
      field_position:
        value: center
      field_text_bg_image:
        value: "<h3><strong>Why choose Rangemaster? </strong></h3>\r\nis block is broken or missing. You may be missing content or you might need to enable the original module.\r\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do </p>\r\n\r\n<p><a class=\"btn btn-text-big-bg\" href=\"#\">FIND OUT MORE &gt;</a></p>"
        summary: ''
        format: raw_html
  -
    info: 'Right sticky block'
    langcode: en
    uuid: f8e71656-8d72-4d54-8399-d63b55e23f72
    bundle: mt_if_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_if:
        target_id: '85'
        target_revision_id: '85'
  -
    info: 'Bottom footer button '
    langcode: en
    uuid: 1029488b-69b6-47fc-8a5b-70f1c48f5d17
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: '<a class="btn bottom-footer-button " href="/">PROFESSIONAL RESOURCES</a>'
        summary: ''
        format: raw_html
  -
    info: 'Bottom footer button '
    langcode: en
    uuid: ecf21aa5-6e90-4a2c-b1fb-b04c755adde3
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: '<a class="btn bottom-footer-button " href="/">PROFESSIONAL RESOURCES</a>'
        summary: ''
        format: raw_html
  -
    info: 'Image block logo header'
    langcode: en
    uuid: b0fe423c-68a8-4157-b656-975377175146
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<a href=\"/\" class=\"logo-header\"><img src=\"/sites/default/files/RM_Logo_black.svg\"/></a>\r\n"
        summary: ''
        format: raw_html
  -
    info: 'Image block logo footer'
    langcode: en
    uuid: 921a448e-cfb6-4b2b-8c54-080ab52d29cd
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div style=\"text-align:center\"><a href= \"/\"><img src=\"/sites/default/files/RM_Logo.svg\" width=\"250\" /></a></div>\r\n"
        summary: ''
        format: raw_html
  -
    info: 'Video background block'
    langcode: en
    uuid: 1095b191-b590-4db3-8021-af3b7bc02bb9
    bundle: mt_background_video_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_block_reference:
        target_id: highlights
      field_mt_bv_layout_mode:
        value: container
      field_mt_bv_overlay_color:
        value: 'region--light-typography region--black-background'
      field_mt_bv_overlay_opacity:
        value: '65'
      field_mt_bv_poster:
        target_id: '132'
        alt: 'video poster'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bv_video_mp4:
        target_id: '130'
        display: '1'
        description: ''
      field_mt_bv_video_webm:
        target_id: '131'
        display: '1'
        description: ''
  -
    info: 'Unique Features'
    langcode: en
    uuid: 86c8a961-7cb4-48cb-958f-950bcb782f32
    bundle: mt_if_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_if:
        target_id: '53'
        target_revision_id: '53'
  -
    info: 'Social Bookmarks (Footer top)'
    langcode: en
    uuid: e2f49ac6-d59a-4baa-aa3e-2f7fd2077b52
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<ul class=\"icons-list icons-list--bordered\">\r\n<li>\r\n<a href=\"http://www.facebook.com/morethan.just.themes/\"><i class=\"fa fa-facebook\"><span class=\"sr-only\">facebook</span></i></a>\r\n</li>\r\n<li>\r\n<a href=\"http://twitter.com/morethanthemes/\"><i class=\"fa fa-twitter\"><span class=\"sr-only\">twitter</span></i></a>\r\n</li>\r\n<li>\r\n<a href=\"https://plus.google.com/118354321025436191714/posts\"><i class=\"fa fa-google-plus\"><span class=\"sr-only\">google plus</span></i></a>\r\n</li>\r\n<li>\r\n<a href=\"http://www.linkedin.com/company/more-than-themes/\"><i class=\"fa fa-linkedin\"><span class=\"sr-only\">linkedin</span></i></a>\r\n</li>\r\n<li>\r\n<a href=\"http://www.youtube.com/morethanthemes/\"><i class=\"fa fa-youtube-play\"><span class=\"sr-only\">youtube</span></i></a>\r\n</li>\r\n<li>\r\n<a href=\"http://instagram.com/\"><i class=\"fa fa-instagram\"><span class=\"sr-only\">instagram</span></i></a>\r\n</li>\r\n<li>\r\n<a href=\"http://www.flickr.com/photos/morethanthemes/\"><i class=\"fa fa-flickr\"><span class=\"sr-only\">flickr</span></i></a>\r\n</li>\r\n<li>\r\n<a href=\"http://vimeo.com/morethanthemes\"><i class=\"fa fa-vimeo-square\"><span class=\"sr-only\">vimeo-square</span></i></a>\r\n</li>\r\n</ul>"
        summary: ''
        format: raw_html
  -
    info: 'Footer bottom custom site branding'
    langcode: en
    uuid: 30cd384d-66e1-462a-b606-9af85d356ef1
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"logo-centered top-spacing-small\">\r\n  <a href=\"#\" title=\"Home\" rel=\"home\" class=\"site-branding__logo\">\r\n    <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/logo.svg\" alt=\"Home\">\r\n  </a>\r\n</div>\r\n<div class=\"text-center bottom-spacing-small clearfix\">\r\n  <div class=\"site-name site-branding__name\">\r\n    <a href=\"#\" title=\"Home\" rel=\"home\">CORPORATE+</a>\r\n  </div>\r\n  <div class=\"site-slogan site-branding__slogan\">A DRUPAL THEME FOR CORPORATES</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Social Links'
    langcode: en
    uuid: af6f94ee-1e69-4b04-b8e0-aa57e603e25c
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<ul class=\"social-links social-links--inline text-center\">\r\n<li>\r\n<a href=\"#\" class=\"hover-color-facebook\">Facebook</a>\r\n</li>\r\n<li>\r\n<a href=\"#\" class=\"hover-color-twitter\">Twitter</a>\r\n</li>\r\n<li>\r\n<a href=\"#\" class=\"hover-color-behance\">Behance</a>\r\n</li>\r\n<li>\r\n<a href=\"#\" class=\"hover-color-dribbble\">Dribbble</a>\r\n</li>\r\n<li>\r\n<a href=\"#\" class=\"hover-color-instagram\">Instagram</a>\r\n</li>\r\n<li>\r\n<a href=\"#\" class=\"hover-color-vimeo\">Vimeo</a>\r\n</li>\r\n</ul>"
        summary: ''
        format: raw_html
  -
    info: 'Language Switcher'
    langcode: en
    uuid: eb34fbf2-b05a-462a-bb6d-0d71197be193
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"language-switcher-language-url block-language\">\r\n<ul class=\"links\">\r\n\t<li><a class=\"language-link\" href=\"#\">English</a></li>\r\n\t<li><a class=\"language-link\" href=\"#\">Deutsche</a></li>\r\n</ul>\r\n</div>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Contact Info (Contact Alternative)'
    langcode: en
    uuid: 48fbea80-8467-467e-9934-c0418a4c77ce
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"row\">\r\n<div class=\"col-md-6\">\r\n<h6>About Us</h6>\r\n\r\n<p>We're honored to be one of the top full-service that is advertising agencies. Whether your company requires traditional marketing such as print services, radio or television advertising.</p>\r\n</div>\r\n\r\n<div class=\"col-md-3\">\r\n<h6>Address</h6>\r\n\r\n<div class=\"contact-info\">\r\n<ul>\r\n\t<li><i class=\"fa fa-map-marker\"><span class=\"sr-only\">address</span></i> 2146 Spring Haven Trail<br />\r\n\tEast Orange, NJ 07017</li>\r\n</ul>\r\n</div>\r\n</div>\r\n\r\n<div class=\"col-md-3\">\r\n<h6>Get In touch</h6>\r\n\r\n<div class=\"contact-info\">\r\n<ul>\r\n\t<li><i class=\"fa fa-envelope-o\"><span class=\"sr-only\">email</span></i> <a href=\"contact@corporateplus.com\">contact@corporateplus.com</a></li>\r\n\t<li><i class=\"fa fa-phone\"><span class=\"sr-only\">phone</span></i> +321 123 456 7</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Background image block - Contact Us'
    langcode: en
    uuid: 0bd7ea47-55d1-4d86-882e-00082b54faab
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '120'
        alt: 'Background image - Contact Us'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: contactusbanner
  -
    info: 'Background image block - Blog'
    langcode: en
    uuid: 5ba05c39-ab10-48cf-acfd-586b73dc5254
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '119'
        alt: 'Background image - Blog'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: blogbanner
  -
    info: 'Background image block - Showcases'
    langcode: en
    uuid: 3d285e09-44b4-43f4-82c3-0afeba0d64b3
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '118'
        alt: 'Background image - Showcases'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '0'
      field_mt_block_reference:
        target_id: showcasesbanner
  -
    info: 'Background image block - Products'
    langcode: en
    uuid: 00297784-2f78-41fb-bad4-a17a6086194a
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '117'
        alt: 'Background image - Products'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: productsbanner
  -
    info: 'Contact Us (Banner)'
    langcode: en
    uuid: 047c6269-692d-4de1-b952-8aa5706d1161
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h2 class=\"block-title--extra-large text-center\">Contact Us</h2>\r\n\r\n<p class=\"text-center large\">Lorem ipsum dolor sit amet.</p>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Blog (Banner)'
    langcode: en
    uuid: 320d6b1f-5e74-42ce-b528-1f9cdef00d18
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h2 class=\"block-title--extra-large text-center\">Blog</h2>\r\n\r\n<p class=\"text-center large\">Lorem ipsum dolor sit amet.</p>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Showcases (Banner)'
    langcode: en
    uuid: b93b1305-a421-42eb-8250-bc7f5b06eafe
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h2 class=\"block-title--extra-large text-center\">Showcases</h2>\r\n\r\n<p class=\"text-center large\">Lorem ipsum dolor sit amet.</p>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Products (Banner)'
    langcode: en
    uuid: 7c94a27f-fc67-46b3-8d8d-d2c189703e6b
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h2 class=\"block-title--extra-large text-center\">Products</h2>\r\n\r\n<p class=\"text-center large\">Lorem ipsum dolor sit amet.</p>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Background image block - Services'
    langcode: en
    uuid: e80f5d6d-71f6-4bf3-8fa1-bfcf51bfdecd
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '116'
        alt: 'Background image - Services'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: servicesbanner
  -
    info: 'Services (Banner)'
    langcode: en
    uuid: 394535b0-97bb-4c5d-984c-ab95f7604ca4
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h2 class=\"block-title--extra-large text-center\">Services</h2>\r\n\r\n<p class=\"text-center large\">Lorem ipsum dolor sit amet.</p>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Background image block - About us'
    langcode: en
    uuid: 3b433ed3-0920-438d-b48c-11bd1c5893f6
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '115'
        alt: 'Background Image - About Us'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: aboutusbanner
  -
    info: 'About Us (Banner)'
    langcode: en
    uuid: 3e1f0843-139a-4022-ba15-6f58e8dc554e
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h2 class=\"block-title--extra-large text-center\">ABOUT US</h2>\r\n<p class=\"text-center large\">Lorem ipsum dolor sit amet.</p>"
        summary: ''
        format: raw_html
  -
    info: 'Header Dropdowns'
    langcode: en
    uuid: 18dc1432-7c77-4b0b-b804-5bd46ab9769a
    bundle: mt_dropdowns_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_dropdown:
        target_id: '41'
        target_revision_id: '41'
  -
    info: 'Background image block - Clients'
    langcode: en
    uuid: e0a56362-68eb-45ec-8e2f-feefbf1e35d8
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '114'
        alt: 'Background Image - Clients'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: showcaseplus_views_block__mt_brands_carousel_block_1
  -
    info: 'My Story'
    langcode: en
    uuid: b881398c-7d2f-4579-9930-9300538bd2aa
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"row text-center\">\r\n<div class=\"col-md-10 col-md-offset-1\">\r\n<h2 class=\"bottom-spacing-small\">MY STORY</h2>\r\n<p class=\"highlighted\">Controversy is part of the nature of art &amp; creativity.</p>\r\n<div class=\"bottom-spacing-medium\">\r\n<p>One very important aspect of motivation is the willingness to stop and to look at things that no one else has bothered to look at. This simple process of focusing on things that are normally taken for granted.</p>\r\n</div>\r\n<div class=\"bottom-spacing-small\">\r\n<p>\r\n<a href=\"#\" class=\"button button--hover-style-2\">About Me</a>\r\n</p>\r\n</div>\r\n</div>\r\n</div>\r\n<hr>\r\n<div class=\"highlights-2\">\r\n<div class=\"row\">\r\n<div class=\"col-sm-6 col-md-3\">\r\n<div class=\"highlight-2\">\r\n<div class=\"highlight-2-head\">1</div>\r\n<div class=\"highlight-2-body\">Web Design</div>\r\n</div>\r\n</div>\r\n<div class=\"col-sm-6 col-md-3\">\r\n<div class=\"highlight-2\">\r\n<div class=\"highlight-2-head\">2</div>\r\n<div class=\"highlight-2-body\">UI/UX Design</div>\r\n</div>\r\n</div>\r\n<div class=\"col-sm-6 col-md-3\">\r\n<div class=\"highlight-2\">\r\n<div class=\"highlight-2-head\">3</div>\r\n<div class=\"highlight-2-body\">Web Development</div>\r\n</div>\r\n</div>\r\n<div class=\"col-sm-6 col-md-3\">\r\n<div class=\"highlight-2\">\r\n<div class=\"highlight-2-head\">4</div>\r\n<div class=\"highlight-2-body\">Branding</div>\r\n</div>\r\n</div>\r\n</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Testimonials Carousel'
    langcode: en
    uuid: 76ebbc61-2adf-4137-a427-ed7f09fb2975
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '113'
        alt: 'testimonials carousel'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: views_block__mt_testimonials_carousel_block_1
  -
    info: 'Are you looking for a great service?'
    langcode: en
    uuid: c14bd468-befe-4f30-a142-81ace2726783
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"row\">\r\n<div class=\"col-md-6 col-md-push-6\">\r\n<div class=\"fancy-block-2-container bottom-spacing-small\">\r\n<img class=\"fancy-image-top-left fade\" data-animate-effect=\"fadeInDown\" src=\"https://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-service-1.jpg\" alt=\"service image\">\r\n<img class=\"fancy-image-bottom-right fancy-image--box-shadow fancy-image--position-absolute fade\" data-animate-effect=\"fadeInRight\" src=\"https://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-service-2.jpg\" alt=\"service image\">\r\n</div>\r\n</div>\r\n<div class=\"col-md-6 col-md-pull-6\">\r\n<div class=\"fade\" data-animate-effect=\"fadeInLeft\">\r\n<h2 class=\"bottom-spacing-small\">ARE YOU LOOKING FOR A GREAT SERVICE?</h2>\r\n<p>The most obvious benefit of remaining independent is that we have no boundaries except those we put on ourselves.</p>\r\n<ul class=\"list--fa-check-circle\">\r\n<li>Surviving 21 years in any industry</li>\r\n<li>Focused on delivering outcomes</li>\r\n<li>I have no boundaries</li>\r\n</ul>\r\n<p>\r\n<a class=\"button button--hover-style-2\" href=\"#\">Let's talk</a>\r\n</p>\r\n</div>\r\n</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Call to action 2'
    langcode: en
    uuid: 304c9d2f-87b7-4220-aa9a-cc1522ea0dd7
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '112'
        alt: 'Background Image'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: stillhavequestions
  -
    info: 'Still have questions?'
    langcode: en
    uuid: 21239a24-9067-424a-a412-2bc4c38d3b07
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"row\">\r\n<div class=\"col-md-8\">\r\n<h2 class=\"sm-text-center xs-text-center\">STILL HAVE QUESTIONS?</h2>\r\n</div>\r\n\r\n<div class=\"col-md-4\">\r\n<div class=\"text-right xs-text-center sm-text-center\"><a class=\"button\" href=\"#\">Reach Out</a></div>\r\n</div>\r\n</div>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Background image block - CtA'
    langcode: en
    uuid: f80a84a8-6e49-4b3c-a2a8-2dec831316dc
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '111'
        alt: 'Background Image CtA'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container
      field_mt_bg_image_opacity:
        value: '70'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: calltoaction
  -
    info: 'About me'
    langcode: en
    uuid: d3c5868b-e0ca-43fd-9e80-828ad308eea5
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h2 class=\"text-center bottom-spacing-small\">“ENTHUSIASM IS EXCITEMENT WITH INSPIRATION &amp; <br> A PINCH OF CREATIVITY.” <span class=\"text--colored\">-BO BENNET</span></h2>\r\n<div class=\"row\">\r\n<div class=\"col-md-6 col-md-push-6\">\r\n<p>\r\n<img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-about-me-1.jpg\" alt=\"\">\r\n</p>\r\n</div>\r\n<div class=\"col-md-6 col-md-pull-6\">\r\n<p>I spent a lot of years trying to outrun or outsmart vulnerability by making things certain and definite, black and white, good and bad.</p>\r\n<p>My inability to lean into the discomfort of vulnerability limited the fullness of those important experiences that are wrought with uncertainty.</p>\r\n<div class=\"progress-title\">Photoshop</div>\r\n<div class=\"progress\">\r\n  <div class=\"progress-bar progress-bar-default\" role=\"progressbar\" aria-valuenow=\"40\" aria-valuemin=\"0\" aria-valuemax=\"100\" style=\"width: 78%\">\r\n    <span class=\"sr-only\">78% Photoshop</span>\r\n  </div>\r\n</div>\r\n<div class=\"progress-title\">UI / UX DESIGN</div>\r\n<div class=\"progress\">\r\n  <div class=\"progress-bar progress-bar-default\" role=\"progressbar\" aria-valuenow=\"50\" aria-valuemin=\"0\" aria-valuemax=\"100\" style=\"width: 50%\">\r\n    <span class=\"sr-only\">50% UI / UX DESIGN</span>\r\n  </div>\r\n</div>\r\n<div class=\"progress-title\">WEB DEVELOPMENT</div>\r\n<div class=\"progress\">\r\n  <div class=\"progress-bar progress-bar-default\" role=\"progressbar\" aria-valuenow=\"80\" aria-valuemin=\"0\" aria-valuemax=\"100\" style=\"width: 80%\">\r\n    <span class=\"sr-only\">80% WEB DEVELOPMENT</span>\r\n  </div>\r\n</div>\r\n<a href=\"#\" class=\"button button--hover-style-2\">Contact</a>\r\n</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Interested in investing with us?'
    langcode: en
    uuid: ac329bb8-6f7c-4394-90aa-c4dbcdff8764
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h3 class=\"block-title text-center\">Interested in<br />\r\n<span class=\"text--colored\">investing with us?</span></h3>\r\n<div class=\"separator separator--gray\">&nbsp;</div>\r\n<p class=\"text-center\">We are an international private company found and led by the team of investors,<br />\r\nmanagers and entrepreneurs.</p>\r\n<p class=\"text-center\"><a class=\"button button--hover-style-2\" href=\"#\"><i class=\"fa fa-envelope\"></i> contact us</a></p>\r\n<br>\r\n<br>"
        summary: ''
        format: raw_html
  -
    info: 'Video Gallery block'
    langcode: en
    uuid: 06367e41-b90b-4fdc-8dac-d2f2de5da572
    bundle: mt_video_gallery_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_video_gallery_slides:
        target_id: '35'
        target_revision_id: '35'
  -
    info: 'Slideshow Fullwidth'
    langcode: en
    uuid: b2f629fe-21d9-4f21-b60a-3f820c8be0a9
    bundle: mt_main_slideshow_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_main_slideshow_layout:
        value: fullwidth
      field_mt_main_slideshow_slide:
        target_id: '32'
        target_revision_id: '32'
      field_mt_ms_background_opacity:
        value: '60'
      field_mt_ms_bullets_position:
        value: right
      field_mt_ms_effect:
        value: slideright
      field_mt_ms_effect_duration:
        value: '9'
      field_mt_ms_ignore_header_height:
        value: '0'
      field_mt_ms_initial_height:
        value: '650'
      field_mt_ms_navigation_style:
        value: bullets
      field_mt_ms_touch_swipe_nav:
        value: '1'
  -
    info: 'Contact Info (Slideout)'
    langcode: en
    uuid: 289e95e0-6f1d-40f8-961a-fe8a21410288
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<ul class=\"icons-list icons-list--bordered text-center\">\r\n<li><a href=\"http://www.facebook.com/morethan.just.themes/\"><i class=\"fa fa-facebook\"><span class=\"sr-only\">facebook</span></i></a></li>\r\n<li><a href=\"http://twitter.com/morethanthemes/\"><i class=\"fa fa-twitter\"><span class=\"sr-only\">twitter</span></i></a></li>\r\n<li><a href=\"http://www.linkedin.com/company/more-than-themes/\"><i class=\"fa fa-linkedin\"><span class=\"sr-only\">linkedin</span></i></a></li>\r\n</ul>"
        summary: ''
        format: raw_html
  -
    info: 'Contact Info (Header)'
    langcode: en
    uuid: 47ac0b15-76b8-42ad-b349-f76c80485472
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"row\">\r\n<div class=\"col-sm-7 col-lg-8 xs-text-center\">\r\n<ul class=\"inline-list\">\r\n<li class=\"inline-list__item\">\r\n<i class=\"inline-list__icon fa fa-map-marker text--colored\"><span class=\"sr-only\">location</span></i> 3246 Sussex Court, Jonesboro, TX 76538\r\n</li>\r\n<li class=\"inline-list__item\">\r\n<i class=\"inline-list__icon fa fa-phone text--colored\"><span class=\"sr-only\">tel</span></i> (012) 555-123-4567\r\n</li>\r\n</ul>\r\n</div>\r\n<div class=\"col-sm-5 col-lg-4 xs-text-center\">\r\n<a href=\"#\" class=\"button button--colored button--no-margins button--hover-style-2\"><i class=\"fa fa-envelope\"></i> Contact Us</a>\r\n</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Why Me?'
    langcode: en
    uuid: e063c791-93fb-43c0-a379-811a3a29ccc8
    bundle: mt_fltt_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_fltt:
        target_id: '26'
        target_revision_id: '26'
  -
    info: 'Media Tab'
    langcode: en
    uuid: 735a20a1-935e-461e-8ddf-5a4fdc521f23
    bundle: mt_media_tabs_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_media_tab:
        target_id: '20'
        target_revision_id: '20'
  -
    info: 'Contact Info (footer top)'
    langcode: en
    uuid: 4c4c2a42-eadb-45b6-bd73-b66c8ae3bcf3
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"contact-info-items-grid\">\r\n  <div class=\"row\">\r\n    <div class=\"col-sm-4\">\r\n      <div class=\"contact-info-item contact-info-item--bordered text-center\">\r\n        <div class=\"contact-info-item__icon\"><i class=\"fa fa-phone\"></i></div>\r\n        <div class=\"contact-info-item__text\">(012) 345 - 6789</div>\r\n      </div>\r\n    </div>\r\n    <div class=\"col-sm-4\">\r\n      <div class=\"contact-info-item contact-info-item--bordered text-center\">\r\n        <div class=\"contact-info-item__icon\"><i class=\"fa fa-location-arrow\"></i></div>\r\n        <div class=\"contact-info-item__text\">1949 Lochmere Lane <br> Jewett City, CT 06351</div>\r\n      </div>\r\n    </div>\r\n    <div class=\"col-sm-4\">\r\n      <div class=\"contact-info-item text-center\">\r\n        <div class=\"contact-info-item__icon\"><i class=\"fa fa-envelope-square\"></i></div>\r\n        <div class=\"contact-info-item__text\">info@corporateplus.com</div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Our Newsletter'
    langcode: en
    uuid: a007890a-a321-4ab4-84f1-049b7b98801c
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"subscribe-full-width\">\r\n  <div class=\"row\">\r\n    <div class=\"col-md-4 col-lg-3\">\r\n      <h4><i class=\"fa fa-envelope\"></i> Newsletter</h4>\r\n    </div>\r\n    <div class=\"col-md-8 col-lg-9\">\r\n      <div class=\"row\">\r\n        <form action=\"#\">\r\n          <div class=\"form-group\">\r\n            <div class=\"col-lg-9 col-md-8 col-sm-7\">\r\n              <div class=\"form-item form-type-textfield\">\r\n                <input class=\"form-text\" name=\"subscribe\" onblur=\"if (this.value == '') {this.value = 'Your email address';}\" onfocus=\"if (this.value == 'Your email address') {this.value = '';}\" type=\"text\" value=\"Your email address\" />\r\n              </div>\r\n            </div>\r\n            <div class=\"col-lg-3 col-md-4 col-sm-5\">\r\n              <div class=\"form-actions\">\r\n                <input class=\"form-submit btn-block\" type=\"submit\" value=\"Subscribe\"/>\r\n              </div>\r\n            </div>\r\n          </div>\r\n        </form>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: Highlights
    langcode: en
    uuid: 0524307c-2048-42b8-833e-fe424b730597
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"highlights\">\r\n  <p class=\"text-center bottom-spacing-medium\">Some times numbers do tell the truth. Perhaps, then, there’s no better<br class=\"hidden-xs\"> way to figure out more about us, than checking out these highlights.</p>\r\n  <div class=\"row\">\r\n    <div class=\"col-md-3 col-sm-6\">\r\n      <div class=\"highlight\">\r\n        <div class=\"highlight-head\" data-from=\"0\" data-to=\"1000000\" data-speed=\"2000\">1000000</div>\r\n        <div class=\"highlight-body\">unique <br> visitors</div>\r\n      </div>\r\n    </div>\r\n    <div class=\"col-md-3 col-sm-6\">\r\n      <div class=\"highlight\">\r\n        <div class=\"highlight-head\" data-from=\"0\" data-to=\"112000\" data-speed=\"2000\">112000</div>\r\n        <div class=\"highlight-body\">subscribers to <br> our newsletter</div>\r\n      </div>\r\n    </div>\r\n    <div class=\"col-md-3 col-sm-6\">\r\n      <div class=\"highlight\">\r\n        <div class=\"highlight-head\" data-from=\"0\" data-to=\"55000\" data-speed=\"2000\">55000</div>\r\n        <div class=\"highlight-body\">first time <br> customers</div>\r\n      </div>\r\n    </div>\r\n    <div class=\"col-md-3 col-sm-6\">\r\n      <div class=\"highlight\">\r\n        <div class=\"highlight-head\" data-from=\"0\" data-to=\"43000\" data-speed=\"2000\">43000</div>\r\n        <div class=\"highlight-body\">returning <br> customers</div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'See a full list of the services we can provide'
    langcode: en
    uuid: 2ee07bbe-2afe-47d2-b802-21a37c39ea92
    bundle: mt_nodes_slideshow_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_ns_slide:
        target_id: '9'
  -
    info: 'Call to action'
    langcode: en
    uuid: 484e39d9-79e3-484e-9855-6b935d61bd03
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"call-to-action\">\r\n<div class=\"row\">\r\n<div class=\"col-md-9\">\r\n<h2>What stops you from joining 55,000 others in enjoying the benefits?</h2>\r\n</div>\r\n<div class=\"col-md-3\">\r\n<a class=\"button\" href=\"#\">Join today</a>\r\n</div>\r\n</div>\r\n</div>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Tell us about your project'
    langcode: en
    uuid: 2f082cb7-167a-4837-b03e-7c523b059c9c
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h3 class=\"block-title text-center\">Tell us<br />\r\n<span class=\"text--colored\">about your project</span></h3>\r\n<div class=\"separator separator--gray\">&nbsp;</div>\r\n<p class=\"text-center\">We are an international private company found and led by the team of investors,<br />\r\nmanagers and entrepreneurs.</p>\r\n<p class=\"text-center\"><a class=\"button button--hover-style-2\" href=\"#\"><i class=\"fa fa-envelope\"></i> contact us</a></p>\r\n"
        summary: ''
        format: raw_html
  -
    info: 'Edward Robbins'
    langcode: en
    uuid: 58f3bb9a-975d-4cef-bb21-a0e3d14ec934
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"row bottom-spacing-medium\">\r\n<div class=\"col-md-8 col-md-offset-2 text-center\">\r\n<h3 class=\"block-title block-title--extra-large\">EDWARD ROBBINS</h3>\r\n<div class=\"bottom-spacing-medium\">\r\n<p class=\"large\">Freelance Web &amp; Graphic Designer and also Web Developer.</p>\r\n</div>\r\n<div class=\"bottom-spacing-large\">\r\n<p class=\"text-center\"><a class=\"button\" href=\"#\">Services</a><a class=\"button\" href=\"#\">Contact</a></p>\r\n</div>\r\n<div class=\"scroll-button smooth-scroll\"><a href=\"#page-start\"></a></div>\r\n</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: About
    langcode: en
    uuid: 8a15feea-4071-4cde-8e85-e6582291ef60
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<p>Quisque eget consectetur mi. Proin bibendum convallis nulla vitae tempus. Sed dictum pretium tortor, sed elementum lacus feugiat quis.</p>\r\n<p>Fusce porttitor orci at nibh consectetur suscipit. Curabitur pellentesque, enim a accumsan tincidunt. Sed dictum pretium tortor, sed elementum lacus feugiat quis.  Quisque eget consectetur mi.</p>\r\n<div class=\"more-link\"><a href=\"#\">Read more</a></div>"
        summary: ''
        format: full_html
  -
    info: 'Google map - Banner'
    langcode: en
    uuid: 3a7d6304-c55c-48d0-a559-ee212ac34069
    bundle: mt_google_maps
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_map_location:
        target_id: '44'
        target_revision_id: '44'
      field_mt_map_zoom:
        value: '0'
  -
    info: 'Text blocks'
    langcode: en
    uuid: 78f50698-8922-4e4c-ade4-531c59340958
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"mt-text-blocks\">\r\n<div class=\"row\">\r\n<div class=\"col-md-4\">\r\n<div class=\"mt-text-block fade\" data-animate-effect=\"fadeInTop\">\r\n<h4>FAST DELIVERY</h4>\r\n<div class=\"separator\"></div>\r\n<p>We provide you with fast &amp; delivery regardless of the product size and value.</p>\r\n</div>\r\n</div>\r\n<div class=\"col-md-4\">\r\n<div class=\"mt-text-block fade\" data-animate-effect=\"fadeInTop\">\r\n<h4>PRICE COMPARISON</h4>\r\n<div class=\"separator\"></div>\r\n<p>The advanced innovation of search engine allows you to easily check prices and compare with just a few clicks.</p>\r\n</div>\r\n</div>\r\n<div class=\"col-md-4\">\r\n<div class=\"mt-text-block fade\" data-animate-effect=\"fadeInTop\">\r\n<h4>100% MONEY BACK</h4>\r\n<div class=\"separator\"></div>\r\n<p>Within 60 days of payment we offer 100% money back guaranteed.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Background Image Block - Banner'
    langcode: en
    uuid: 5907671d-1ce2-48b3-b2fa-045b54572c1e
    bundle: mt_background_image_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_background_image:
        target_id: '110'
        alt: 'Background Image Banner'
        title: ''
        width: '1920'
        height: '1080'
      field_mt_bg_image_color:
        value: 'region--light-typography region--black-background'
      field_mt_bg_image_layout_mode:
        value: container-fluid
      field_mt_bg_image_opacity:
        value: '60'
      field_mt_bg_image_positioning:
        value: '1'
      field_mt_block_reference:
        target_id: howprofessionalisourstaff
  -
    info: 'Products Layout Switcher (List Active)'
    langcode: en
    uuid: 9acb6453-8126-426b-88ec-d750288e958c
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"layout-switcher\">\r\n  <ul class=\"inline-list\">\r\n    <li class=\"inline-list__item\">\r\n      <a href=\"products-3-col\" title=\"Grid Layout\"><i class=\"fa fa-th\"><span class=\"sr-only\">Grid Layout</span></i></a>\r\n    </li>\r\n    <li class=\"inline-list__item active\">\r\n      <a href=\"products-list\" title=\"List Layout\"><i class=\"fa fa-th-list\"><span class=\"sr-only\">List Layout</span></i></a>\r\n    </li>\r\n  </ul>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Products Layout Switcher (Grid active)'
    langcode: en
    uuid: a9b55ad4-dbf3-4c01-a3e6-01f1f2ca7d97
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"layout-switcher\">\r\n  <ul class=\"inline-list\">\r\n    <li class=\"inline-list__item active\">\r\n      <a href=\"products-3-col\" title=\"Grid Layout\"><i class=\"fa fa-th\"><span class=\"sr-only\">Grid Layout</span></i></a>\r\n    </li>\r\n    <li class=\"inline-list__item\">\r\n      <a href=\"products-list\" title=\"List Layout\"><i class=\"fa fa-th-list\"><span class=\"sr-only\">List Layout</span></i></a>\r\n    </li>\r\n  </ul>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Footer custom site branding'
    langcode: en
    uuid: d483c5ac-2ead-403b-ab10-4ede5f991371
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"logo-and-site-name-wrapper clearfix\">\r\n  <div class=\"logo\">\r\n    <a href=\"#\" title=\"Home\" rel=\"home\" class=\"site-branding__logo\">\r\n      <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/logo-bright.svg\" alt=\"Home\">\r\n    </a>\r\n  </div>\r\n  <div class=\"site-name site-branding__name\">\r\n    <a href=\"#\" title=\"Home\" rel=\"home\">Corporate+</a>\r\n  </div>\r\n  <div class=\"site-slogan site-branding__slogan\">A DRUPAL 8 THEME FOR CORPORATE SITES</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: Announcement
    langcode: en
    uuid: b467900a-1ff8-40ea-a8b0-2de331243735
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"alert alert-dismissible\" role=\"alert\">\r\n  <button type=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\"><span aria-hidden=\"true\">&times;</span></button>\r\n  This site uses cookies. By continuing to browse the site, you are agreeing to our use of cookies. <a href=\"#\" class=\"link--bordered\">Find out more</a>.\r\n</div>\r\n\r\n\r\n"
        summary: ''
        format: raw_html
  -
    info: 'Contact Details'
    langcode: en
    uuid: 8ab31d99-575f-4229-8ec8-989daa3f2dfb
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<h2 class=\"block-title\">Contact Details</h2>\r\n\r\n<p>Email us with any <strong>questions or inquiries</strong> or use our contact data. We would be happy to answer your questions.</p>\r\n\r\n<ul class=\"contact-info\">\r\n\t<li><i class=\"fa fa-map-marker\"><span class=\"sr-only\">address</span></i>1673 Nutters Barn Lane Des Moines, IA 503043</li>\r\n\t<li><i class=\"fa fa-phone\"><span class=\"sr-only\">telephone</span></i> Ph: (012) 345 - 6789 <br> Fa: 555 - 674 5534</li>\r\n\t<li><i class=\"fa fa-envelope\"><span class=\"sr-only\">e-mail</span></i> corporateplus@contact.com <br> corporateplus@sales.com</li>\r\n</ul>\r\n\r\n"
        summary: ''
        format: raw_html
  -
    info: 'Fancy linked images'
    langcode: en
    uuid: 2c242b3c-5f08-49b5-9943-898d1f992ced
    bundle: mt_fancy_linked_images_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_fancy_linked_image:
        target_id: '16'
        target_revision_id: '16'
  -
    info: 'Fancy block'
    langcode: en
    uuid: 1f5fa21d-094d-4e89-abf6-07aa1e532066
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"fancy-block-container\">\r\n<div class=\"fancy-block fancy-block-text fancy-top-left col-sm-7 col-md-6 fade\" data-animate-effect=\"fadeInLeft\">\r\n<h3>FAST DELIVERY</h3>\r\n<div class=\"separator\"></div>\r\n<p>We provide you with fast &amp; delivery <br>regardless of the product size and value.</p>\r\n<p>Your order will be delivered surely!</p>\r\n</div>\r\n<div class=\"fancy-block fancy-block-image fancy-top-right col-sm-3 fade\" data-animate-effect=\"fadeInRight\">\r\n<img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-fancy-block-2.jpg\" alt=\"\">\r\n</div>\r\n<div class=\"fancy-block fancy-block-image fancy-bottom-left col-lg-5 col-sm-6 fade\" data-animate-effect=\"fadeInLeft\">\r\n<img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-fancy-block-3.jpg\" alt=\"\">\r\n</div>\r\n<div class=\"fancy-block fancy-block-image fancy-top-middle col-sm-5 fade\" data-animate-effect=\"fadeInDown\">\r\n<img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-fancy-block-1.jpg\" alt=\"\">\r\n</div>\r\n<div class=\"clearfix visible-xs\"></div>\r\n<div class=\"fancy-block fancy-block-text fancy-bottom-right col-sm-7 col-md-5 fade\" data-animate-effect=\"fadeInRight\">\r\n<h3>100% MONEY BACK GUARANTEED</h3>\r\n<div class=\"separator\"></div>\r\n<p>Within 60 days of payment we offer 100% money back guaranteed.</p>\r\n</div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Contact Info (header top)'
    langcode: en
    uuid: 47385a7c-dff7-4f4a-8225-37b53a37da3d
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: '<div class="company-info"><p><small>Have any questions? Contact us at +1-800-corporate or <a href="mailto:info@corporateplus.com">info@corporateplus.com</a></small></p></div>'
        summary: ''
        format: raw_html
  -
    info: 'Connect With Us (large)'
    langcode: en
    uuid: 01709e04-065c-478c-9e73-863194306720
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<ul class=\"icons-list icons-list--large\">\r\n\t<li><a href=\"http://www.facebook.com/morethan.just.themes/\"><i class=\"fa fa-facebook-square\"><span class=\"sr-only\">facebook</span></i></a></li>\r\n\t<li><a href=\"http://twitter.com/morethanthemes/\"><i class=\"fa fa-twitter-square\"><span class=\"sr-only\">twitter</span></i></a></li>\r\n\t<li><a href=\"http://instagram.com/\"><i class=\"fa fa-instagram\"><span class=\"sr-only\">instagram</span></i></a></li>\r\n\t<li><a href=\"http://www.pinterest.com/morethanthemes/\"><i class=\"fa fa-pinterest-square\"><span class=\"sr-only\">pinterest</span></i></a></li>\r\n\t<li><a href=\"http://www.youtube.com/morethanthemes/\"><i class=\"fa fa-youtube-square\"><span class=\"sr-only\">youtube</span></i></a></li>\r\n\t<li><a href=\"http://www.linkedin.com/company/more-than-themes/\"><i class=\"fa fa-linkedin-square\"><span class=\"sr-only\">linkedin</span></i></a></li>\r\n\t<li><a href=\"http://www.flickr.com/photos/morethanthemes/\"><i class=\"fa fa-flickr\"><span class=\"sr-only\">flickr</span></i></a></li>\r\n</ul>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Social Media'
    langcode: en
    uuid: d4a7f7e5-a159-4436-91e3-09d3aabdfff8
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"social-media\">\r\n  <div class=\"row grid-gutter-0\">\r\n    <div class=\"col-md-3 col-xs-6\">\r\n      <div class=\"overlay-container\">\r\n        <span class=\"overlay overlay--visible\">\r\n          <a class=\"overlay-target-link\" href=\"#\"></a>\r\n          <span class=\"overlay-caption-container\">\r\n            <a href=\"#\" class=\"overlay-caption overlay-caption--black\">OUR BLOG</a>\r\n          </span>\r\n        </span>\r\n        <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/social-media-1.jpg\" alt=\"\">\r\n      </div>\r\n    </div>\r\n    <div class=\"col-md-3 col-xs-6\">\r\n      <div class=\"overlay-container\">\r\n        <span class=\"overlay overlay--visible\">\r\n          <a class=\"overlay-target-link\" href=\"#\"></a>\r\n          <span class=\"overlay-caption-container\">\r\n            <a href=\"#\" class=\"overlay-caption overlay-caption--black\">INSTAGRAM</a>\r\n          </span>\r\n        </span>\r\n        <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/social-media-2.jpg\" alt=\"\">\r\n      </div>\r\n    </div>\r\n    <div class=\"col-md-3 col-xs-6\">\r\n      <div class=\"overlay-container\">\r\n        <span class=\"overlay overlay--visible\">\r\n          <a class=\"overlay-target-link\" href=\"#\"></a>\r\n          <span class=\"overlay-caption-container\">\r\n            <a href=\"#\" class=\"overlay-caption overlay-caption--black\">YOUTUBE</a>\r\n          </span>\r\n        </span>\r\n        <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/social-media-3.jpg\" alt=\"\">\r\n      </div>\r\n    </div>\r\n    <div class=\"col-md-3 col-xs-6\">\r\n      <div class=\"overlay-container\">\r\n        <span class=\"overlay overlay--visible\">\r\n          <a class=\"overlay-target-link\" href=\"#\"></a>\r\n          <span class=\"overlay-caption-container\">\r\n            <a href=\"#\" class=\"overlay-caption overlay-caption--black\">FACEBOOK</a>\r\n          </span>\r\n        </span>\r\n        <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/social-media-4.jpg\" alt=\"\">\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Icons (subfooter)'
    langcode: en
    uuid: 14d16969-6207-4173-82a4-bbc2e6eef6a2
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<ul class=\"icons-list icons-list--extra-large text-center\">\r\n  <li>\r\n    <a href=\"#\" data-toggle=\"tooltip\" data-placement=\"top\" title=\"Trust Icon Secured\">\r\n      <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/footer-icon-left-55x55.svg\" alt=\"\">\r\n    </a>\r\n  </li>\r\n  <li>\r\n    <a href=\"#\" data-toggle=\"tooltip\" data-placement=\"top\" title=\"Trust Icon Secured\">\r\n      <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/footer-icon-middle-55x55.svg\" alt=\"\">\r\n    </a>\r\n  </li>\r\n  <li>\r\n    <a href=\"#\" data-toggle=\"tooltip\" data-placement=\"top\" title=\"Trust Icon Secured\">\r\n      <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/footer-icon-right-55x55.svg\" alt=\"\">\r\n    </a>\r\n  </li>\r\n</ul>"
        summary: ''
        format: raw_html
  -
    info: 'Popular Sales (Static)'
    langcode: en
    uuid: 1ff2a34d-0b1e-4d66-963b-78c08bf57aaa
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"static-promoted-images-grid\">\r\n  <div class=\"row\">\r\n    <div class=\"col-sm-3\">\r\n      <div class=\"static-promoted-images-item\">\r\n        <div class=\"overlay-container\">\r\n          <span class=\"overlay overlay--white\">\r\n            <a class=\"overlay-target-link\" href=\"node/23\"></a>\r\n            <span class=\"overlay-inner\">\r\n              <a class=\"button button--black overlay-animated overlay-fade-bottom\" href=\"node/23\"><i class=\"fa fa-shopping-bag\"></i> Shop Now</a>\r\n            </span>\r\n          </span>\r\n          <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-masonry-block-1.jpg\" alt=\"\">\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class=\"col-sm-4\">\r\n      <div class=\"static-promoted-images-item\">\r\n        <div class=\"overlay-container\">\r\n          <span class=\"overlay overlay--white\">\r\n            <a class=\"overlay-target-link\" href=\"node/22\"></a>\r\n            <span class=\"overlay-inner\">\r\n              <a class=\"button button--black overlay-animated overlay-fade-bottom\" href=\"node/22\"><i class=\"fa fa-shopping-bag\"></i> Shop Now</a>\r\n            </span>\r\n          </span>\r\n          <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-masonry-block-2.jpg\" alt=\"\">\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class=\"col-sm-5\">\r\n      <div class=\"static-promoted-images-item\">\r\n        <div class=\"overlay-container\">\r\n          <span class=\"overlay overlay--white\">\r\n            <a class=\"overlay-target-link\" href=\"node/21\"></a>\r\n            <span class=\"overlay-inner\">\r\n              <a class=\"button button--black overlay-animated overlay-fade-bottom\" href=\"node/21\"><i class=\"fa fa-shopping-bag\"></i> Shop Now</a>\r\n            </span>\r\n          </span>\r\n          <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-masonry-block-3.jpg\" alt=\"\">\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class=\"clearfix\"></div>\r\n    <div class=\"col-sm-9\">\r\n      <div class=\"static-promoted-images-item\">\r\n        <div class=\"overlay-container\">\r\n          <span class=\"overlay overlay--white\">\r\n            <a class=\"overlay-target-link\" href=\"node/20\"></a>\r\n            <span class=\"overlay-inner\">\r\n              <a class=\"button button--black overlay-animated overlay-fade-bottom\" href=\"node/20\"><i class=\"fa fa-shopping-bag\"></i> Shop Now</a>\r\n            </span>\r\n          </span>\r\n          <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-masonry-block-4.jpg\" alt=\"\">\r\n        </div>\r\n      </div>\r\n    </div>\r\n    <div class=\"col-sm-3\">\r\n      <div class=\"static-promoted-images-item\">\r\n        <div class=\"overlay-container\">\r\n          <span class=\"overlay overlay--white\">\r\n            <a class=\"overlay-target-link\" href=\"node/19\"></a>\r\n            <span class=\"overlay-inner\">\r\n              <a class=\"button button--black overlay-animated overlay-fade-bottom\" href=\"node/19\"><i class=\"fa fa-shopping-bag\"></i> Shop Now</a>\r\n            </span>\r\n          </span>\r\n          <img src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-masonry-block-5.jpg\" alt=\"\">\r\n        </div>\r\n      </div>\r\n    </div>\r\n  </div>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Front Page tabs'
    langcode: en
    uuid: b6daebc0-8794-4969-94ad-88857e3749e6
    bundle: mt_fancy_tabs_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_fancy_tab:
        target_id: '1'
        target_revision_id: '1'
  -
    info: Subscribe
    langcode: en
    uuid: 0839439a-2bae-48e4-872e-6ff169998482
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<form action=\"#\" class=\"container-inline subscribe-form\">\r\n<div class=\"form-group\">\r\n<div class=\"form-item form-type-textfield\">\r\n<input class=\"form-text\" name=\"subscribe\" onblur=\"if (this.value == '') {this.value = 'Your email address';}\" onfocus=\"if (this.value == 'Your email address') {this.value = '';}\" type=\"text\" value=\"Your email address\" />\r\n</div>\r\n<div class=\"form-actions\">\r\n<input value=\"subscribe\" type=\"submit\" id=\"subscribe-submit\" name=\"subscribe\" class=\"form-submit\">\r\n</div>\r\n</div>\r\n</form>"
        summary: ''
        format: raw_html
  -
    info: 'Sign Up For Text Alerts'
    langcode: en
    uuid: 8446f152-667e-4f86-8722-565b31753297
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<p class=\"more-link\"><a href=\"#\">Get text alerts</a></p>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Credit Cards'
    langcode: en
    uuid: bf813f9f-c73e-4d44-a9ff-c771b0c704f3
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<p>We accept all major credit cards, as well as a number of other ways to pay.</p>\r\n\r\n<ul class=\"credit-cards\">\r\n  <li><i class=\"fa fa-cc-visa\"><span class=\"sr-only\">visa</span></i></li>\r\n  <li><i class=\"fa fa-cc-mastercard\"><span class=\"sr-only\">mastercard</span></i></li>\r\n  <li><i class=\"fa fa-cc-amex\"><span class=\"sr-only\">amex</span></i></li>\r\n  <li><i class=\"fa fa-cc-paypal\"><span class=\"sr-only\">palypal</span></i></li>\r\n  <li><i class=\"fa fa-cc-stripe\"><span class=\"sr-only\">stripe</span></i></li>\r\n  <li><i class=\"fa fa-cc-discover\"><span class=\"sr-only\">discover</span></i></li>\r\n</ul>"
        summary: ''
        format: raw_html
  -
    info: 'Info text'
    langcode: en
    uuid: 0ef8f91f-f10d-46fd-a067-9ce0d1ac1f2a
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<p>Free Shipping Over $50 &amp; Free In-Store Returns</p>\r\n"
        summary: ''
        format: basic_html
  -
    info: 'Generic Block'
    langcode: en
    uuid: fae21d9e-1b0b-418f-b1a1-e4f297688838
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<p>Aliquam ullamcorper velit ligula, in aliquet sapien molestie semper. Praesent tellus nisi, porttitor eget ligula vitae, commodo vulputate dui. Donec varius arcu eget risus tincidunt, sed ultrices mi porta. Nulla faucibus sed nisi ac consequat. Cras at lectus arcu.</p>\r\n\r\n<p class=\"more-link\"><a href=\"#\">read more</a></p>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Contact Info'
    langcode: en
    uuid: 5c386222-a853-46e7-b120-1d96242be928
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"contact-info\">\r\n<span class=\"icon\"><i class=\"fa fa-globe\"></i></span>\r\n<h3>Contact info</h3>\r\n<p class=\"bottom-spacing-medium\">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>\r\n<ul>\r\n<li><i class=\"fa fa-map-marker\"><span class=\"sr-only\">address</span></i> 1600 Amphitheatre Parkway, <br> Mountain View, CA 94043</li>\r\n<li><i class=\"fa fa-phone\"><span class=\"sr-only\">phone</span></i> +321 123 456 7 <br> +012 123 123 12</li><li><i class=\"fa fa-print\"><span class=\"sr-only\">fax</span></i> +321 123 456 8 <br> +21 123 456 87 </li>\r\n<li><i class=\"fa fa-envelope-o\"><span class=\"sr-only\">email</span></i>For general enquiries: <br> <a href=\"mailto:info@corporateplus.com\">info@corporateplus.com</a> <br> For sales enquiries: <br> <a href=\"mailto:sales@corporateplus.com\">sales@corporateplus.com</a></li>\r\n</ul>\r\n</div>"
        summary: ''
        format: raw_html
  -
    info: 'Block with image'
    langcode: en
    uuid: 5e872ebe-f221-48b5-8dbf-041d40eecc43
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"overlay-container\"><img alt=\"sidebar image\" src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/block-img.jpg\" /></div>\r\n\r\n<h3><a href=\"#\">Sidebar block with image</a></h3>\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do <a href=\"#\">eiusmod tempor</a> incididunt ut labore et dolore magna aliqua.</p>\r\n\r\n<p class=\"more-link\"><a href=\"#\">read more</a></p>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Social Bookmarks'
    langcode: en
    uuid: 2054bf17-957d-43d6-a736-6b7ac3ba0f2f
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<ul class=\"icons-list icons-list--small text-right xs-text-center\">\r\n<li class=\"facebook\">\r\n<a href=\"http://www.facebook.com/morethan.just.themes/\"><i class=\"fa fa-facebook\"><span class=\"sr-only\">facebook</span></i></a>\r\n</li>\r\n<li class=\"twitter\">\r\n<a href=\"http://twitter.com/morethanthemes/\"><i class=\"fa fa-twitter\"><span class=\"sr-only\">twitter</span></i></a>\r\n</li>\r\n<li class=\"googleplus\">\r\n<a href=\"https://plus.google.com/118354321025436191714/posts\"><i class=\"fa fa-google-plus\"><span class=\"sr-only\">google plus</span></i></a>\r\n</li>                        \r\n<li class=\"linkedin\">\r\n<a href=\"http://www.linkedin.com/company/more-than-themes/\"><i class=\"fa fa-linkedin\"><span class=\"sr-only\">linkedin</span></i></a>\r\n</li>\r\n<li class=\"youtube\">\r\n<a href=\"http://www.youtube.com/morethanthemes/\"><i class=\"fa fa-youtube-play\"><span class=\"sr-only\">youtube</span></i></a>\r\n</li>\r\n<li class=\"pinterest\">\r\n<a href=\"http://www.pinterest.com/morethanthemes/\"><i class=\"fa fa-pinterest\"><span class=\"sr-only\">pinterest</span></i></a>\r\n</li>\r\n</ul>"
        summary: ''
        format: raw_html
  -
    info: Copyright
    langcode: en
    uuid: 77bbdaf0-f40e-46e6-9ecf-f4cb3eb9f644
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"visible-md visible-lg\">Copyright © 2017 Corporate+. All rights reserved.</div>\r\n<div class=\"text-center visible-xs visible-sm\">Copyright © 2017 Corporate+. All rights reserved.</div>\r\n"
        summary: ''
        format: raw_html
  -
    info: 'About Us (Content Top)'
    langcode: en
    uuid: 44813299-f24c-44fa-8ebe-0559527c493b
    bundle: basic
    revision_id: null
    rev_id_current: null
    fields:
      body:
        value: "<div class=\"row\">\r\n<div class=\"col-md-7\">\r\n<div class=\"container--bordered-left\">\r\n<h3 class=\"block-title\">Learn More <span class=\"text--colored\">about us</span></h3>\r\n&nbsp;\r\n\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In eveniet eius nihil quos nam possimus molestias laudantium quam, suscipit consequuntur voluptate commodi reiciendis voluptatibus. Consequatur esse architecto at adipisci. Possimus.</p>\r\n\r\n<p>Magnam ipsum eius esse obcaecati inventore explicabo possimus expedita cumque nemo officia non rerum.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"col-md-5\"><img alt=\"about us\" src=\"http://mttprojects.s3.amazonaws.com/demo.morethanthemes.com/corporateplus/placeholders/static-about-us-1.jpg\" /></div>\r\n</div>\r\n"
        summary: ''
        format: full_html
  -
    info: 'Sidebar tabs'
    langcode: en
    uuid: ef75ff4d-5049-4e15-91f2-89e64289799e
    bundle: mt_tabs_block
    revision_id: null
    rev_id_current: null
    fields:
      field_mt_block_reference:
        target_id: corporateplus_views_block__mt_latest_block_3
